#ifndef ____ESPACEUC____
#define ____ESPACEUC____

class EspaceUC {

  public :
    int dx ;
    int dy ;
    unsigned char **p ;

  public :
    EspaceUC(int dx,int dy) ;
    ~EspaceUC(void) ;
    void init(unsigned char v) ;
    unsigned char cherche(int x,int y) ;
    void sauve(unsigned char c,int x,int y) ;
    long getUsedMemory(void);
    int getUsedHandles(void);
} ;

#endif
